﻿ @import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css); 
 @font-face {
    font-family: 'opensanshebrew-light';
    src: url('/css/fonts/opensanshebrew-light.eot');
    src: url('/css/fonts/opensanshebrew-light.eot?#iefix') format('truetype'),
         url('/css/fonts/opensanshebrew-light.woff') format('woff'),
         url('/css/fonts/opensanshebrew-light.ttf') format('truetype'),
         url('/css/fonts/opensanshebrew-light.svg#OpenSans-light') format('svg');
	font-weight:normal;
   }

 @font-face {
    font-family: 'opensanshebrew-regular';
    src: url('/css/fonts/opensanshebrew-regular.eot');
    src: url('/css/fonts/opensanshebrew-regular.eot?#iefix') format('truetype'),
         url('/css/fonts/opensanshebrew-regular.woff') format('woff'),
         url('/css/fonts/opensanshebrew-regular.ttf') format('truetype'),
         url('/css/fonts/opensanshebrew-regular.svg#OpenSans-regular') format('svg');
	font-weight:normal;
   }

 @font-face {
    font-family: 'opensanshebrew-Bold';
    src: url('/css/fonts/opensanshebrew-bold.eot');
    src: url('/css/fonts/opensanshebrew-bold.eot?#iefix') format('truetype'),
         url('/css/fonts/opensanshebrew-bold.woff') format('woff'),
         url('/css/fonts/opensanshebrew-bold.ttf') format('truetype'),
         url('/css/fonts/opensanshebrew-bold.svg#OpenSans-Bold') format('svg');
	font-weight:bold;
   }
   
   
    @font-face {
    font-family: 'opensanshebrew-ExtraBold';
    src: url('/css/fonts/OpenSansHebrew-ExtraBold.eot');
    src: url('/css/fonts/OpenSansHebrew-ExtraBold.eot?#iefix') format('truetype'),
         url('/css/fonts/OpenSansHebrew-ExtraBold.woff') format('woff'),
         url('/css/fonts/OpenSansHebrew-ExtraBold.ttf') format('truetype'),
         url('/css/fonts/OpenSansHebrew-ExtraBold.svg#OpenSansHebrew-ExtraBold') format('svg');
		font-weight:bold;
   }

html
{
	
	font-family: 'opensanshebrew-regular';
	font-size:16px;
	color:#282828;
	direction:rtl;
	text-align:right;
	overflow-x:hidden;
}

body
{	
	margin:0 0 0 0 ;
	padding:0 0 0 0 ;
	direction:rtl;
	text-align:right;
	width:100%;
	height: 100%;
	font-family: 'opensanshebrew-regular';
	font-size:16px;
	color:#282828;
	line-height:1;
}


#cellmenu
{
	display:none;
}

#cellmenubutton
{
	display:none;
}

 img { 
	outline:0;
	border:0px;
 }
 
 
 textarea {outline:0;resize: none; }



#googlemap {
	width:100% !important;
	height:230px !important;
}

#cellfooter {
display:none;
}


a
{
	margin:0 0 0 0 ;
	padding:0 0 0 0 ;
	text-decoration:none;
}

a.xclose
{
	position:absolute;
	display:none;
}

#black_out
{
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	z-index:9999;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.75);
}

.messagesent {
	position:fixed;
	display:none;
	width:300px;
	text-align:center;
	left:50%;
	margin-left:-150px;
	height:150px;
	text-align:center;
	color:#FFFFFF;
	font-size:30px;
	font-weight:bold;
	top:50%;
	margin-top:-75px;
	z-index:10000;
	font-family: 'opensanshebrew-regular';
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	 border-radius: 3px;
	 border:1px solid #FFFFFF;
}

.worp
{
	position:relative;
	display:block;
	float:none;
	clear:both;
	width:100%;
	max-width:1160px;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	line-height:1.4;
	font-family: 'opensanshebrew-regular';
	font-size:16px;
	color:#282828;
}

.worp p a {
	text-decoration:underline;
	color:#282828;
}

.hpclear {
	position:relative;
	display:block;
	float:none;
	clear:both;
	width:100%;
	height:35px;
}





h1  , h2 , h3{
	position:relative;
	display:block;
	width:100%;
	float:right;
	color:#637038;
	font-size:24px;
	font-weight:normal;
	font-family: 'opensanshebrew-regular';
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.hpbeiti {
	position:relative;
	display:block;
	width:44%;
	padding-left:5%;
	float:right;
	color:#003245;
	font-size:15px;
	min-height:263px;
	font-family: 'opensanshebrew-regular';
}



.hp_contact {
	position:relative;
	display:block;
	width:230px;
	padding-right:22px;
	float:right;
	color:#003245;
	font-size:15px;
	height:283px;
	border-right:1px solid #4b552a;
	font-family: 'opensanshebrew-regular';
	margin-bottom:25px;
}

.getsadna {	
	background:#f1f1e7;
	height:370px;
	border-right:0px;
	padding-right:20px;
	width:250px;
}

#fcntact {
	position:relative;
	display:block;
	float:none;
	clear:both;
	width:100%;
	height:223px;
}

.hp_contact  span {
	position:relative;
	display:block;
	width:100%;
	color:#003245;
	font-size:15px;
	height:23px !important;
	text-align:center;
}

.hp_contact  a {
	position:relative;
	display:block;
	width:100%;
	text-align:center;
	color:#637038;
	height:19px !important;
	font-size:24px;
	font-weight:normal;
}

#maindiv {
	margin-top:15px;
}

.hpnewsworp {
	position:relative;
	display:block;
	float:right;
	width:560px;
	height:auto;
	margin-right:30px;
	overflow:hidden;
}

#hpnews {
	position:relative;
	display:block;
	float:right;
	width:226px;
	padding:17px;
	height:187px;
	background:#637038;
	color:#FFFFFF;
	overflow:hidden;
}

#hpnews ul {
	position:relative;
	display:block;
	float:right;
	width:226px;
	height:150px;
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	overflow:hidden;
	direction:ltr;
}

#hpnews ul li {
	position:absolute;
	display:block;
	width:226px;
	height:150px;
	top:0px;
	left:0px;
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	color:#FFFFFF;
	font-family: 'opensanshebrew-Bold';
	font-size:15px;
	margin-bottom:74px;
	overflow:hidden;
	direction:rtl;
}

.newsarr 
{
	position:absolute;
	display:block;
	width:50px;
	height:24px;
	left:193px;
	top:183px;
}

.newsarr  a {
	position:relative;
	display:block;
	float:right;
	width:24px;
	height:24px;
	overflow:hidden;
}

a.newsar2 {
	margin-right:2px;
}

a.newsar2 img {
	margin-right:-24px;
}



.cntr {
	text-align:center;
}




.ip-right
{
	position:relative;
	display:block;
	float:right;
	width:calc(96% - 260px);
	height:auto;
	min-height:200px;
	color:#003245;
	font-size:18px;
	font-weight:normal;
	text-align:right;
	margin-top:40px;
	line-height:1.8;
	text-align:justify;
}

h1.ip
{
	position:relative;
	display:block;
	width:100%;
	float:right;
	color:#637038;
	font-size:24px;
	font-family: 'opensanshebrew-regular';
	font-weight:normal;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.ip-left
{
	position:relative;
	display:block;
	float:right;
	width:260px;
	min-height:200px;
	height:auto;
	margin-right:3.2%;
	margin-top:40px;
}

.ip-left h2
{
	position:relative;
	display:block;
	float:none;
	width:100%;
	color:#637038;
	font-size:24px;
	font-weight:normal;
	font-family: 'opensanshebrew-regular';
	height:21px;
	margin-top:0px;
	margin-bottom:18px;
}



.promos {
	position:relative;
	display:block;
	float:none;
	clear:both;
	width:100%;
	height:auto;
	z-index:999;
}

.graypas {
	position:relative;
	display:block;
	float:none;
	clear:both;
	width:100%;
	height:auto;
	padding-top:0px;
	padding-bottom:29px;
	background:#dddcc1;
}




.mrgpromo {
	margin-right:3.1%;
}

.mrgpromo1 {
	margin-right:6.8%;
}

.ip-left .promos {
 background:#dddcc1;
float:left; 
}
.ip-left .promo
{
	position:relative;
	display:block;
	float:none;
	clear:both;
	width:90%;
	height:auto;
	margin-right:auto;margin-left:auto;
}

.ip-left .mrgpromo {
	margin-right:auto;margin-left:auto;
}

.ip-left .mrgpromo1 {
	margin-right:auto;margin-left:auto;
}


.promo
{
	position:relative;
	display:block;
	float:right;
	width:19.15%;
	height:auto;
}

a.promopic
{
	position:relative;
	display:block;
	float:right;
	width:100%;
	height:auto;
	
}

a.promopic img {
	width:100%;
	max-width:100%;
}

a.promotitile
{
	position:relative;
	display:block;
	width:178px;
	height:49px;
	margin-top:15px;
	text-align:center;
	color:#000000;
	font-weight:normal;
	font-size:24px;
	font-family: 'opensanshebrew-regular';
	margin-right:15px;
	line-height:1;
}

.morehp {
	position:relative;
	display:block;
	float:right;
	width:calc(100% - 1px);
	height:100%;
	margin-right:40px;
	border-right:1px solid #000000;
	
}

.morehp h2 {
	position:relative;
	display:block;
	float:right;
	color:#637038;
	font-size:24px;
	font-weight:normal;
	font-family: 'opensanshebrew-bold';
	margin-right:30px;
	margin-top:0px;
	margin-bottom:14px;
}

.morehp  ul {
	list-style-type:none;
	margin-right:30px;
}

.morehp  ul li {
	color:#777643;
	font-size:22px;
}

.morehp  ul li a {
	color:#000000;
	font-size:15px;
}




.sidemenu {
	position:relative;
	display:block;
	padding:2%;	
	width:96%;
	height:auto;
	background:#e2e2e2;
	margin-bottom:15px;
	
}


.ip-left  .morehp {
	position:relative;
	display:block;
	float:none;
	clear:both;
	padding:2%;	
	width:96%;
	height:auto !important;
	
	border:0px;
	margin:0px;
	margin-bottom:15px;
}

.morehp h2 {
	position:relative;
	display:block;
	float:right;
	color:#000000;
	font-weight:bold;
	font-size:24px;
	font-family: 'opensanshebrew-bold';
	margin-right:0px;
	margin-top:0px;
	margin-bottom:14px;
}


.ip-left  ul {
	position:relative;
	display:block;
	width:248px;
	float:right;
	height:auto !important;
	margin:0px !important;
	padding:0px;
	list-style-type:none;
	border-left:1px solid #7e5343;
	border-right:1px solid #7e5343;
	border-top:1px solid #7e5343;
}

.ip-left  ul li {
	background:#c9de82t;
	border-bottom:2px solid #7e5343;
	min-height:34px;margin:0px ;
}

.ip-left  ul li  a {
	position:relative;
	display:block;
	width:208px;
	padding-right:20px;
	padding-left:20px;
	min-height:29px;
	padding-top:5px;
	color:#2f351a;
	font-family: 'opensanshebrew-regular';
	font-size:18px;
	font-weight:bold;
}

.ip-left  ul li  a:hover {
background:#e2e2e2;
color:#2f351a;
}

 .pcen
{
	margin-right:3%;
	margin-left:3.8%;
}



#fcntact input[type=text] , #fcntact input[type=tel] , #fcntact input[type=email] {
	position:relative;
	display:block;
	float:right;
	width:218px;
	padding:0px;
	padding-right:10px;
	height:32px;
	COLOR:#6b6a37;
	background:#FFFFFF;
	border:1px solid #95a954;
	margin-bottom:10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#40474c;
	font-family: 'opensanshebrew-regular';
	font-size:14px;
}

#fcntact textarea{
	position:relative;
	display:block;
	float:right;
	width:218px;
	padding:0px;
	padding-right:10px;
	height:92px;
	COLOR:#6b6a37;
	background:#FFFFFF;
	border:1px solid #95a954;
	margin-bottom:10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#40474c;
	font-family: 'opensanshebrew-regular';
	font-size:14px;
}

::-webkit-input-placeholder {
   color: #6b6a37; 
   font-family: 'opensanshebrew-regular';
	font-size:14px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #6b6a37; 
   font-family: 'opensanshebrew-regular';
	font-size:14px;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #6b6a37;  
  font-family: 'opensanshebrew-regular';
	font-size:14px;
}

:-ms-input-placeholder {  
   color: #6b6a37;  
   font-family: 'opensanshebrew-regular';
	font-size:14px;
}


#fcntact input[type=submit] {
	position:relative;
	display:block;
	width:90%;
	height:39px;
	float:right;
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	font-family: 'opensanshebrew-bold';
	border:0px;
	background:#7e5343;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.contactform
{
	position:relative;
	display:block;
	float:right;
	width:240px;
	padding-right:20px;padding-top:27px;
	height:263px;
	color:#FFFFFF;
	background:#a9141a;
	margin-bottom:20px;
}





.hp-h1-mtg-top
{
	margin-top:10px;
}

.article-hp
{
	position:relative;
	display:block;
	float:right;
	width:175px;
	min-height:276px;
	border-bottom:1px solid #a9141a;
	margin-left:22px;margin-top:20px;
}

.article-hp img{
border:1px solid #a9141a;
}

a.hp-art-a
{
	position:relative;
	display:block;
	float:right;
	width:100%;
	min-height:52px;
	color:#a9141a;
	font-size:25px;
	font-family: 'opensanshebrew-regular';
	margin-top:16px;margin-bottom:16px;
}

.mrgbot5
{
	margin-bottom:0px !important;
}

a.hp-art-t
{
	position:relative;
	display:block;
	float:right;
	width:100%;
	min-height:52px;
	color:#000000;
	font-size:13px;
	font-family:Tahoma;
}


.nomrgle
{
	margin-left:0px;
}

.cl
{
	position:relative;
	display:block;
	float:right;
	width:145px;
	height:165px;
	margin-left:1.5%;margin-top:10px;
}

.cl img
{
	width:100%;
	max-width:100%;
}

.contactme
{
	position:relative;
	display:block;
	float:none;
	width:560px;
	height:auto;
	margin-right:auto;
	margin-left:auto;
}

.contactdetails
{
	position:absolute;
	display:block;
	text-align:center;
	width:45.35%;
	height:auto;
	left:27%;
	top:19%;
}

.contactdetails span
{
	position:relative;
	display:block;
	float:right;
	width:100%;
	height:auto;
	text-align:center;
	font-family: 'opensanshebrew-regular';
	font-size:40px;
	color:#a9141a;
	font-weight:normal;
	margin-bottom:9%;
}

.contactdetails a.tel
{
	position:relative;
	display:block;
	float:right;
	width:100%;
	height:auto;
	text-align:center;
	font-family: 'opensanshebrew-bold';
	font-size:40px;
	color:#231f20;
	font-weight:bold;
	margin-bottom:10px;
}

.contactdetails a.email
{
	position:relative;m
	display:block;
	float:right;
	width:100%;
	height:auto;
	text-align:center;
	font-family: 'opensanshebrew-regular';
	font-size:35px;
	color:#a9141a;
	font-weight:normal;
}

.contactme img
{
	width:100%;
	max-width:100%;
}


#cellmenubutton
{
	display:none;
}

#cellmenu
{
	display:none;
}

@media screen and (max-width:	1159px) {
	
	.promos {
		
		float:none;
		margin-right:auto;margin-left:auto;
		text-align:center;
	}

	.ip-right	{
			width:calc(93.5% - 260px);
			padding-right:2.5%;
		}

}



@media screen and (max-width: 768px) {

#googlemap {
	display:none !important;
}

#cellfooter {
			display:block;
			width:100%;
		}
		
		#cellfooter a {	
			position:relative;
			display:block;
			float:right;
			margin-right:4%;
			margin-left:4%;
			width:40%;
			height:auto;
			margin-bottom:20px;
		}
		
		#cellfooter a  img {	
		width:100%;
		max-width:100%;
		}
.worp p img
	{
		width:100% !important;
		max-width:100%  !important;
		height:auto !important;
		margin:0 0 0 0 !important;
	}
	.sidemenu {
	margin-right:auto;margin-left:auto;
	width:250px;
	}

	h2 , h3
	{
		margin-bottom:15px;
	}
	
	
	.worp
	{
		width:95%;
		padding-right:2.5%;padding-left:2.5%;
	}
	
	.worp p img
	{
		width:100% !important;
		max-width:100%  !important;
		height:auto !important;
	}
	.worp-hp
	{
		padding-top:10px;
	}

	.contactme , .contactdetails {
		position:relative;
		display:block;
		float:right;
		width:100%;
		min-height:320px;
		left:auto;
		top:auto;
	}
	
	.contactme img
	{
		display:none;
	}
	
		
		
		
	 
	.ip-right
	{
		float:none;
		clear:both;
		width:95%;
		margin-right:auto;
		margin-left:auto;
		padding-top:0px;
		margin-top:0px !important;
	}  

	.ip-left
	{
		width:95%;
		padding-right:2.5%;padding-left:2.5%;
		margin-right:0px;margin-left:0px;
		margin-top:0px !important;
	}
	
	.contactform
	{
		margin-right:2.5%;
	}
	
	#yt_video
	{
		width:100% !important;
		left:0px !important;
		right:0px !important;
		height:240px  !important;
	}
	
	.mrgpromo {
	float:none !important;
	clear:both !important;
	margin-right:auto !important;
	margin-left:auto !important;
	}
	
	
	.promos {
		position:relative;
		display:block;
		float:none;
		clear:both;
		width:100%;
		height:auto;
		margin-top:0px;
		margin-bottom:0px;
		z-index:999;
		
	}


.promo
{
	position:relative;
	display:block;
	float:none !important;
	clear:both !important;
	margin-right:auto !important;
	margin-left:auto !important;
	width:216px;
	height:auto;
	background:#ffffff;
}

.hpbeiti {
	
	width:95%;
	padding-right:2.5% !important;
	padding-left:2.5% !important;
}

.hpnewsworp {
	margin-right:20px;
}

}


@media screen and (max-width: 640px) { 
	.hp_contact {
		margin-bottom:85px;
	}
	#wazemap 
	{
		position:relative;
	display:block;
	float:none !important;
	clear:both !important;
	margin-right:auto !important;
	margin-left:auto !important;
	width:216px;
	height:auto;
	}
	
}